/*
 * @Author: your name
 * @Date: 2021-11-24 14:52:24
 * @LastEditTime: 2021-11-24 14:52:24
 * @LastEditors: Please set LastEditors
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: /LittleBeeSaas/src/router/operation.js
 */
export default [
	{
		path: '/TaskManage',
		name: "TaskManage",
		title: "任务管理",
		icon: 'home',
		hide: false,
		component: resolve => require(['@/views/Operation/TaskManage'], resolve),
		redirect: '/TaskManage/TaskList',
		meta: {title: '任务管理'},
		children: [
			{
				path: '/TaskManage/TaskList',
				name: "TaskList",
				title: "任务列表",
				hide: false,
				component: resolve => require(['@/views/Operation/TaskManage/_taskList'], resolve),
				meta: {title: '任务列表'},
			},
			{
				path: '/TaskManage/TaskSet',
				name: "TaskSet",
				title: "任务设置",
				hide: false,
				component: resolve => require(['@/views/Operation/TaskManage/_taskSet'], resolve),
				meta: {title: '任务设置'},
			},
		]
	},
]